/* module/SbKasse/assets/css/tablet.css */
/* Optionales Custom CSS, das über Tailwind hinausgeht. Der Großteil wird von Tailwind im Template selbst erledigt. */

body {
    /* Touch-Optimierungen für das Tablet */
    -webkit-tap-highlight-color: transparent;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1; 
    border-radius: 5px;
}
 
::-webkit-scrollbar-thumb {
    background: #c7c7cc; 
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #a0a0a5; 
}
